Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackFFADOMidiInputPort Class Reference

## Public Member Functions
| JackFFADOMidiInputPort (size_t max_bytes=4096)
void | Process (JackMidiBuffer *port_buffer, uint32_t *input_buffer, jack_nframes_t frames)

## Detailed Description

Definition at line 29 of file JackFFADOMidiInputPort.h.

The documentation for this class was generated from the following files:

- JackFFADOMidiInputPort.h
- JackFFADOMidiInputPort.cpp